package vn.azteam.tpf.service.dto;

import java.io.Serializable;
import java.util.Objects;

/**
 * A DTO for the TBWater entity.
 */
public class WaterTypeDTO implements Serializable {
    private String waterTypeName;

    private String waterTypeDescription;

    public String getWaterTypeName() {
        return waterTypeName;
    }

    public void setWaterTypeName(String waterTypeName) {
        this.waterTypeName = waterTypeName;
    }

    public String getWaterTypeDescription() {
        return waterTypeDescription;
    }

    public void setWaterTypeDescription(String waterTypeDescription) {
        this.waterTypeDescription = waterTypeDescription;
    }
}
